Changeset 6880 for pkg/vinnie


Ignore:
Timestamp:
07/29/10 03:53:42 (4 years ago)
Author:
alanbach-guest
Message:
  • Do not depend on HAL anymore. Not needed.
Location:
pkg/vinnie/main/sound-juicer/trunk/debian
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • pkg/vinnie/main/sound-juicer/trunk/debian/changelog

    r6748 r6880  
     1sound-juicer (2.28.2-parsix2) unstable; urgency=low 
     2 
     3  * Do not depend on HAL anymore. Not needed. 
     4 
     5 -- Alan Baghumian <alan@technotux.org>  Wed, 28 Jul 2010 18:53:05 -0700 
     6 
    17sound-juicer (2.28.2-parsix1) unstable; urgency=low 
    28 
  • pkg/vinnie/main/sound-juicer/trunk/debian/control

    r6268 r6880  
    3939         ${misc:Depends}, 
    4040         gstreamer0.10-plugins-base (>= 0.10.20), 
    41          gstreamer0.10-plugins-good, 
    42          hal 
     41         gstreamer0.10-plugins-good 
    4342Recommends: eject 
    4443Suggests: gstreamer0.10-plugins-ugly, 
  • pkg/vinnie/main/sound-juicer/trunk/debian/control.in

    r6268 r6880  
    3434         ${misc:Depends}, 
    3535         gstreamer0.10-plugins-base (>= 0.10.20), 
    36          gstreamer0.10-plugins-good, 
    37          hal 
     36         gstreamer0.10-plugins-good 
    3837Recommends: eject 
    3938Suggests: gstreamer0.10-plugins-ugly, 
Note: See TracChangeset for help on using the changeset viewer.